Do the new Apple AirPods require iOS 10, or will they work with my iOS 9 devices should I choose not to upgrade?

Software requirements

AirPods

AirPods

Product No Longer Available

3 Answers from the Community

  • Answer

    Yes they will!!! They work just like regular Bluetooth headsets. Pair with button on back of case.

  • Apple lists the system requirements on their product page - it claims iOS 10 is needed to work with the AirPods.

  • No, sorry but Air Pods do require IOS 10